 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(40,169,224,0.9), rgba(40,169,224,0.9)), url("images/-3-and-4-bedroom-apartment-for-sale-in-juja-eidse.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 205px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 90px;
  height: 27px;
  margin: 6px auto 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 61px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1249px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1072px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-icon-1 {
  height: 87px;
  width: 87px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 29px auto 0 23px;
  padding: 18px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -62px -70px 0 130px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 53px 37px 0 23px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin-left: 23px;
  margin-right: 37px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1072px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-icon-2 {
  height: 91px;
  width: 91px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 27px auto 0 29px;
  padding: 19px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -64px -80px 0 140px;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 53px 30px 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 30px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 1072px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-icon-3 {
  height: 91px;
  width: 91px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 27px auto 0 29px;
  padding: 19px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -64px -80px 0 140px;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 53px 30px 0;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1845px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 840px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: -23px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-right: 20px;
    margin-left: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 838px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-right: 19px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: 23px;
    margin-left: 29px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 884px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1731px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 961px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 990px;
  }

  .u-section-2 .u-text-4 {
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3238px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2765px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 992px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    height: 105px;
    width: 105px;
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1009px;
  }

  .u-section-2 .u-icon-2 {
    height: 105px;
    width: 105px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 29px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}